.. _pivarm:

=====================================================
Valor da Água por Usina (pivarmx.out)
=====================================================

.. currentmodule:: inewave.nwlistop.pivarm

Os valores de valor da água por usina, localizados nos arquivos geralmente denominados
pivarmx.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: Pivarm
   :members:
